import React from 'react'

function Hello(props) {
    console.log(props)
    return (
        <>
            <h1>Hello</h1>
            <div>
                안녕하세요 {props.name}님.
            </div>
            <input/>
        </>
    )
}

export default Hello
